> ## Documentation Index
> Fetch the complete documentation index at: https://docs.getpartna.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get API Keys

> Get user API keys.



## OpenAPI

````yaml get /user/apikeys
openapi: 3.0.3
info:
  title: GetPartna Api Documentation
  version: '3.0'
servers:
  - url: https://staging-api.getpartna.com/v4
  - url: https://api.getpartna.com/v4
security:
  - x-api-key: []
    x-api-user: []
  - authorization: []
tags:
  - description: user endpoints
    name: User
  - description: account endpoints
    name: Account
  - description: transfer endpoints
    name: Transfer
  - description: supported assets and networks
    name: Supported
  - description: discount endpoints
    name: Discount
  - description: rate endpoints
    name: Rate
  - description: KYC endpoints
    name: KYC
  - description: Multi-Factor Authentication endpoints
    name: MFA
  - description: ramp endpoints
    name: Ramp
  - description: pricing endpoints
    name: Pricing
  - description: banks
    name: Bank
  - description: mock endpoints for testing
    name: Mock
paths:
  /user/apikeys:
    get:
      tags:
        - User
      summary: Get API Keys
      description: Get user API keys.
      operationId: get-user-apikeys
      responses:
        '200':
          content:
            application/json:
              schema:
                example:
                  data:
                    Apikeys:
                      - Apikey: 91179ede
                        DeletedAt: '2025-08-22T14:40:00Z'
                        Expirable: true
                        Expiration: 1755873600
                        Keyname: getonly
                        Username: chang
                  message: success
                properties:
                  data:
                    properties:
                      Apikeys:
                        items:
                          properties:
                            Apikey:
                              type: string
                            DeletedAt:
                              type: string
                            Expirable:
                              type: boolean
                            Expiration:
                              type: number
                            Keyname:
                              type: string
                            Username:
                              type: string
                          type: object
                        type: array
                    type: object
                  message:
                    type: string
                type: object
          description: get user apikeys ok
      security:
        - x-api-key: []
          x-api-user: []
        - authorization: []
components:
  securitySchemes:
    x-api-key:
      in: header
      name: x-api-key
      type: apiKey
    x-api-user:
      in: header
      name: x-api-user
      type: apiKey
    authorization:
      bearerFormat: JWT
      scheme: bearer
      type: http

````